### Method

# Soup Session get_local_address

#### Declaration [src]

    GInetSocketAddress*
    soup_session_get_local_address (
      SoupSession* session
    )

#### Description [src]

Get the `GInetSocketAddress` to use for the client side of connections in `session`.

Gets property | `Soup.Session:local-address`

#### Return value

Type: `GInetSocketAddress`

A `GInetSocketAddress`.

The data is owned by the instance.
The return value can be `NULL`.